Subject: [PATCH V2 4/4] ARM: mxs: dts: Add SanDisk Sansa Fuze+ support

From: [email-masked] (Shawn Guo)
Date: Thu, 9 Jun 2016 10:42:33 +0800

On Thu, Jun 09, 2016 at 04:18:11AM +0200, Marek Vasut wrote:
> I see. Would you be able to review them in less than one month please ?
> It is extremely demotivating to wait over a month only to get a review
> with a few nitpicks and request to resend.

Sure, that's really something I'm trying to avoid.  I definitely won't
let the review delay get patches miss the merge window.  So one month
should be the worst case when my paid job get me so busy.

BTW, today is the public holiday in China.

Shawn